Skip to main content
POST
/
v1
/
interviews
/
{interview_id}
/
cancel-scheduled
Cancel All Scheduled
curl --request POST \
  --url https://api.ontora.com/v1/interviews/{interview_id}/cancel-scheduled \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "mark_as_skipped": false
}
'
{
  "cancelled_count": 123,
  "calendar_events_deleted": 123,
  "new_status": "<string>",
  "message": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

interview_id
string<uuid>
required

Body

application/json
mark_as_skipped
boolean
default:false

Response

Successful Response

cancelled_count
integer
required
calendar_events_deleted
integer
required
new_status
string
required
message
string
required